/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Icon,
List,
Modal,
Radio,
Row,
Tree,
Upload,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdSysparamsForm from '../sd-sysparams-form.vue'
import SdSysparamsTree from '../sd-sysparams-tree.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Icon)
Vue.use(List)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Tree)
Vue.use(Upload)

export default {
  SdDataTable,
  SdForm,
  SdFormItem,
  SdSysparamsForm,
  SdSysparamsTree,
  SdTreePicker,
}
